{
  "row_id": 1874,
  "query": "TRENDS Clothing Shop Begusarai",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f20d3f2bcabdf3:0xf95c8e4ffb1db5b7",
      "address": "College Rd, Shokhara, Barauni, Sograha, Bihar 851112",
      "rating": 4.2,
      "reviews_count": 122,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-sokraha-barauni",
      "phone": "08340557908",
      "thumbnail": null,
      "latitude": 25.4632978,
      "longitude": 85.9917802,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f20d3f2bcabdf3:0xf95c8e4ffb1db5b7!8m2!3d25.4632978!4d85.9917802!16s%2Fg%2F11lbc4r5xh!19sChIJ873KKz8N8jkRt7Ud-0-OXPk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f20dfdd4a83407:0x40e3ab891c4abc35",
      "address": "NH 28, near Bus Stand, Daniyalpur, Teghra, Bihar 851133",
      "rating": 4.7,
      "reviews_count": 23,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-near-bus-stand-begusarai",
      "phone": "08825304858",
      "thumbnail": null,
      "latitude": 25.4961895,
      "longitude": 85.9415108,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f20dfdd4a83407:0x40e3ab891c4abc35!8m2!3d25.4961895!4d85.9415108!16s%2Fg%2F11krb9l6j8!19sChIJBzSo1P0N8jkRNbxKHImr40A?authuser=0&hl=en&rclk=1"
    }
  ]
}